tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Trying to build tomcat 6.0.18
Date Thu, 04 Sep 2008 01:01:47 GMT
> From: Jack Woehr [mailto:jax@well.com]
> Subject: Re: Trying to build tomcat 6.0.18
>
> package org.eclipse.jdt.core.compiler does not exist

There has been some recent revision of the Eclipse web site that was making it difficult for
a script to retrieve the JDT jar.  However, I just tried it on my XP laptop (with cygwin and
ant 1.7.0; no access to Linux where I am at the moment) and it worked fine.  Look in the tomcat6-deps/jdt
directory for jasper-jdt.jar; if it's not there, the download failed, and you may need to
pull down the .zip file manually.

>    1. The download target failed to download an artifact

Probably.

>    2. There's an option -Dwithout.eclipse=true or somesuch

I don't think there is for Tomcat builds, since at least some of the JSPs get pre-compiled
during the process.

>    3. I'm losing my mind in some fashion :)

Always a possibility in this day and age...

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message